.block-newsletter {
    background-color: var(--color-grey-light);
    margin: var(--block-space-vertical) 0;
    overflow: auto;
}

.block-newsletter h2 {
    margin-bottom: 1rem;
}

.block-newsletter > div {
    display:grid;
    margin: 0 auto;
    max-width: var(--width-main);
    padding: 3.125rem var(--block-space-horizontal);
}

.block-newsletter button,
.block-newsletter input {
    margin: 0 0 1rem;
    width: 100%;
}

.block-newsletter input::placeholder {
    color: var(--color-dark);
}


@media (min-width: 500px) {
    .block-newsletter button,
    .block-newsletter input {
        width: initial;
    }
}

@media (min-width: 1000px) {
    .block-newsletter .buttons {
        align-items: flex-end;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .block-newsletter .container {
        display: grid;
        padding: 5rem var(--block-space-horizontal);
        grid-template-columns: 1fr 1fr;
    }
}

